Hopp til navigasjon Hopp til innhold
En rekke eldre Mac-maskiner vil fortsette å være sårbare mot «ZombieLoad»-lignende angrep. (Ill.: Apple )

Ingen av disse Mac-modellene kan beskyttes mot «ZombieLoad»-angrep

Intel vil ikke lansere oppdateringer til disse maskinene.

Denne uken ble det kjent at det eksisterer flere alvorlige sårbarheter i de fleste av Intels prosessorer.

Sårbarhetene gjør det potensielt mulig for hackere å få tak i dine data, og både Intel og en rekke andre aktører – slik som Google, Microsoft – har lansert feilrettinger som skal tette hullene.

Men på Mac kan det koste dyrt å sikre seg fullstendig mot utnyttelse av ZombieLoad-hullet. Apple har opplyst at brukere kan merke en ytelsesreduksjon på opptil 40 prosent etter å ha tatt i bruk de nødvendige patchene selskapet har lansert.

Har du en Mac som er produsert før 2011?

For andre Mac-brukere er det dessverre ikke mulig å sikre seg mot ZombieLoad-lignende angrep i fremtiden. Apple har nå offentliggjort en liste over Mac-maskiner som fortsatt er sårbare fordi de ikke kan patches. (NB: Maskinene er ikke sårbare mot ZombieLoad fordi de bruker eldre Intel-prosessorer).

Maskinene det gjelder er produsert før 2011 og kan i fremtiden motta sikkerhetsoppdateringer; men – en skikkelig fiks blir ikke tilgjengelig fordi Intel ikke vil lansere de nødvendige microcode-oppdateringene.

Disse maskinene er fortsatt sårbare:

  • MacBook (13-tommer, Sent 2009)
  • MacBook (13-tommer, Mid 2010)
  • MacBook Air (13-tommer, Sent 2010)
  • MacBook Air (11-tommr, Sent 2010)
  • MacBook Pro (17-tommer, Mid 2010)
  • MacBook Pro (15-tommer, Mid 2010)
  • MacBook Pro (13-tommer, Mid 2010)
  • iMac (21.5-tommer, Sent 2009)
  • iMac (27-tommer, Sent 2009)
  • iMac (21.5-tommer, Mid 2010)
  • iMac (27-tommer, Mid 2010)
  • Mac mini (Mid 2010)
  • Mac Pro (Sent 2010)

«Disse modellene kan motta sikkerhetsoppdateringer i MacOS Mojave, High Sierra eller Sierra», skriver Apple i et support-dokument. Men de legger til at de «ikke er i stand til å støtte feilrettingene og de skadebegrensende tiltakene på grunn av mangelen på microcode-oppdateringer fra Intel».

Kilde:
Cut of Mac

Stikkord: Apple, intel, mac, prosessor, sikkerhet, ZombieLoad